package com.blueland.service;

import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.baomidou.mybatisplus.extension.service.IService;
import com.blueland.bo.AppEntity;

/**
 * @auther xcy
 * @create 2022-05-09 11:25
 */
public interface IAppService extends IService<AppEntity> {

    AppEntity get(AppEntity bo);

    Page<AppEntity> findPage(AppEntity bo);
}
